name: gperftools
old_version: 2.7.90
new_version: 2.8
interface_differences:
- type: 'feature'
  item: ProfilerGetStackTrace
  diff: libprofiler 新增API ProfilerGetStackTrace
  influence: 功能增强
remark: '功能增强，无影响;'